.centered_layout {
  width: 980px;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
}
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #c6c6c6;
  color: #000000;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #c6c6c6 solid 2px;
}
.moveToTopOfContent {
  display: inherit;
}
.textNote {
  color: #494949;
  font-size: 12px;
  line-height: 18px;
}
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: left;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: right;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
}
.buttonState {
  width: auto;
  padding: 5px 5%;
  font-size: 14px;
  line-height: 17px;
  font-weight: normal;
  text-align: center;
  display: inline-block;
  cursor: pointer;
}
.buttonCentred {
  width: 60%;
  margin: 0 auto;
  display: block;
}
.buttonLinkState {
  border: #474747 solid 1px;
  background: #383838;
  color: #ffffff;
}
.buttonHoverState {
  border: #303030 solid 1px;
  background: #242424;
  color: #ffffff;
}
.buttonState_feature {
  padding: 7px 30px;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  text-align: center;
}
.buttonLinkState_feature {
  border: #888888 solid 2px;
  background: url('../grfx/buttonBackground.jpg') repeat-x bottom left #535252;
  color: #ffffff;
}
.buttonHoverState_feature {
  border: #888888 solid 2px;
  background: url('../grfx/buttonBackground.jpg') repeat-x top left #100f10;
  color: #ffffff;
}
#navigationContainer {
  background: url('../grfx/navigationBackground.jpg') repeat-x top left #6b6b6b;
}
#navigationWrapper {
  width: 980px;
  margin: 0 auto;
  position: relative;
}
#navigation {
  width: 700px;
  height: 47px;
  overflow: visible;
}
#navigation li {
  position: relative;
  margin: 0;
  padding: 0;
  font-size: 15px;
  line-height: 21px;
  white-space: nowrap;
  list-style: none;
  display: inline;
  float: left;
}
#navigation li > span {
  position: relative;
  padding-top: 13px;
  padding-bottom: 13px;
  border: transparent solid 1px;
  display: block;
  z-index: 180;
}
#navigation a {
  display: block;
}
#navigation a:link,
#navigation a:visited {
  color: #e7e7e7;
}
#navigation li a:hover,
#navigation li a:active {
  color: #fcc62f;
}
#navigation li.active_drop a,
.module_shop #navigation a[href="/"] {
  color: #fcc62f;
}
#navigation ul {
  position: absolute;
  top: 38px;
  left: -99999px !important;
  margin: 0;
  padding: 0;
  border: #000000 solid 1px;
  background: #6b6b6b;
  list-style: none;
  z-index: 150;
}
#navigation ul ul {
  position: absolute;
  top: -1px;
  left: -99999px !important;
}
#navigation li:hover>ul {
  display: block;
}
#navigation ul li {
  margin: 0;
  padding: 0;
  border: none;
  border-top: #909090 solid 1px;
  background: none;
  text-align: center;
  text-transform: none;
  white-space: normal;
  display: block;
  clear: left;
}
#navigation li:first-child {
  border-top: none;
}
#navigation ul li a {
  width: 200px;
  padding: 5px 20px;
  text-align: left;
}
#navigation li:hover ul ul,
#navigation li.sfhover ul ul {
  left: -99999px !important;
}
#navigation li:hover ul,
#navigation li li:hover ul,
#navigation li.sfhover ul,
#navigation li li.sfhover ul {
  position: absolute;
  left: 50% !important;
  margin-left: -120px;
}
#navigation ul ul {
  position: absolute;
  top: -1px;
  left: -99999px !important;
  margin-left: 120px !important;
}
.navigationBody ul {
  list-style: none;
}
#categoryNavigation .navigationBody > ul {
  margin-bottom: 10px;
}
.navigationBody > ul > li {
  padding-top: 6px;
}
.navigationBody a {
  padding: 5px 30px 5px 15px;
  color: #000000;
  font-size: 15px;
  line-height: 20px;
  font-weight: bold;
  display: block;
}
.navigationBody > ul > li > a {
  background: url('../grfx/iconArrowDown.png') no-repeat 95% 50%;
}
.navigationBody a:link,
.navigationBody a:visited {
  background-color: #c6c8c9;
}
.navigationBody a:hover,
.navigationBody a:active {
  background-color: #fcc62f;
}
.navigationBody > ul > .menu_active > a {
  background: url('../grfx/iconArrowUp.png') no-repeat 95% 50%;
  background-color: #fcc62f !important;
}
.navigationBody .menu_active > ul {
  border: #fcc62f solid 1px;
  background-color: #ffffff;
}
.navigationBody ul ul a {
  padding: 2px 15px;
  font-size: 12px;
  line-height: 18px;
}
.navigationBody ul ul .menu_active a {
  padding-left: 25px;
  background: url('../grfx/iconArrowLeft.png') no-repeat 15px 50%;
}
.navigationBody ul ul .menu_active ul.level2 a {
  background: url('../grfx/iconArrowLeft.png') no-repeat 25px 50%;
  padding-left: 35px;
}
.navigationBody .menu_active > ul ul.level2 {
  background-color: #FFFFFF;
  border: none;
}
.navigationBody ul ul a:link,
.navigationBody ul ul a:visited {
  background-color: #ffffff;
}
.navigationBody ul ul a:hover,
.navigationBody ul ul a:active {
  background-color: #fad659;
}
